BANK WOORI SAUDARA - Bug #2369

[Travel-report] Travel Empoyee - Penambahan jumlah total
10/13/2023 05:07 PM - Johanes Christian Kurni

Status: Closed Start date: 10/13/2023
Priority: High Due date: 10/13/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Dear
Shofwan,
Di report travel employee tolong dibikn total nya seperti di report travel recap
Report Travel Employee
1S PT Bank Woori Saudara Indonesia 1906 Thk
| Individu
00000145 - Hendrawan Wicaksono Wibowo Travel Type - Perjalanan Dinas (OM)
C / SENIOR STAFF Reason “tes
Staff Unit Kompenzasi Diate - 28/09/2023 To 30/09/2023
Unit Kempensasi Departurs - Jkta
Settlement Desfination - gby
End Date Cost Type Description Mumber Rate Currency Cost Cenler Amount Plan | Amount Setiement | Amount Approval | Down Payment
30/09/2023 Laundry 1 45000( IDR 45,000 45,000 42 500 Paid
30092023 Tunjangan 3 250000( IDR 750,000 750,000 750,000 | Mo Paid
Perjalanan Dinas
(IDR}
30V09/2023 Transportasi 1 30000( IDR 30,000 80,000 30,000 | Paid
Dalam Kota
Report Travel Recap
IR 1 |1 of1 B Pkl |Select a format “ | Export
I Bank Woori Saudara Indonesia 1906 Thk
Unit Grade Travel Type | Travel Start Date | End Date |Destination | Reason | Cost Type | Currency | Amount Plan | Amount Setlement | Amount Approval | Amount Balanced | Down Payment
Status
Perjalanan | Setlement| 25/092023 | 30/09/2023 | sby fes Tunjangan Rp 750,000 750,000 750,000 1] Mo Paid
Dinas (DM} Perjalanan
Dinas (IDR)
c/ Laundry Rp 43,000 45,000 42,500 2,500 Paid
I asi| SENIOR Transportasi| R 30,000 80,000 80,000 0 Paid
Kompensasi STAFF ral PI a P
Total Rp 875,000 875,000 872,500 2,500
Total Rp 875,000 475,000 672,500 2,500
4

Menu: HR>HR Administrasi>Travel Management>Travel Report>Trevel Employee
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

Terima Kasih.

07/05/2025

1/2



http://bws.minovaiscloud.com:31128/

History

#1 - 10/13/2023 05:32 PM - shofwan shiddiq
- File clipboard-202310131731-pg9in.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, Total sudah di tambahkan

AlS PT Bank Woori Saudara Indonesia 1906 Thk

lIndividu

00000148 - Hendrawan Wicaksono Wibowo Travel Type - Perjalanan Dinas (DN)

C / SENIOR STAFF Reason ites

Staff Unit Kompensasi Date 1 28/09/2023 To 30/09/2023

Unit Kompensasi Departure cjkta

Settlement Destination : sby

:nd Date Cost Type Description Number Rate Currency Cost Center Amount Plan Amount Settlement | Amount Approval | Down P

09,2023 Laundry 1 45000|1DR 45,000 45,000 42,500( Paid

09/2023 Tunjangan Perjalanan Dinas 3 250000 IDR 750,000 750,000 750,000| No Paid
(IDR)

09,2023 Transportasi Dalam Kota 1 80000|IDR 80,000 80,000 80,000( Paid

Total: 875,000 875,000 872,500

#2 - 10/23/2023 04:14 PM - Johanes Christian Kurni

- Status changed from QA Test to Closed

Done

Files

clipboard-202310131705-nw3yz.png 35.1 KB 10/13/2023 Johanes Christian Kurni

clipboard-202310131706-cikx6.png 36.7 KB 10/13/2023 Johanes Christian Kurni
